/* Copyright (C) 2023 FIAS Frankfurt Institute for Advanced Studies, Frankfurt / Main
   SPDX-License-Identifier: GPL-3.0-only
   Authors: Felix Weiglhofer [committer] */
#ifndef CBM_ALGO_GLOBAL_RECORESULTSINPUTARCHIVE_H
#define CBM_ALGO_GLOBAL_RECORESULTSINPUTARCHIVE_H

#include <InputArchive.hpp>

#include "StorableRecoResults.h"

namespace cbm::algo
{

  using RecoResultsInputArchive =
    fles::InputArchive<StorableRecoResults, StorableRecoResults, fles::ArchiveType::RecoResultsArchive>;

}  // namespace cbm::algo

#endif  // CBM_ALGO_GLOBAL_RECORESULTSINPUTARCHIVE_H
